스마트 정책을 사용하려면 Horizon 7 환경이 특정한 요구 사항을 충족해야 합니다.

  • 스마트 정책으로 관리할 원격 데스크톱에 Horizon Agent 7.0 이상 및 VMware User Environment Manager 9.0 이상을 설치해야 합니다.

  • 사용자는 Horizon Client 4.0 이상을 사용하여 스마트 정책으로 관리하는 원격 데스크톱에 연결해야 합니다.